@charset "utf-8";

body {

	background-color: #000000;
	font-family: "Comic Sans MS";
	color: #FFFFFF;
	font-size: 14px;
	background-repeat: repeat;
	text-align: center;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}



a:link {font: bold 14px Comic Sans MS; color: #FF6600; text-decoration: none;} 

a:active {font: bold 13px Comic Sans MS; color: #FF6600; text-decoration: none;}

a:visited {font: bold 14px Comic Sans MS; color: #FFCC00; text-decoration: none;}

a:hover {font: bold 14px Comic Sans MS; color: #FFFFFF; text-decoration: underline;}

a:link img {border: 2px solid #FF6600;}

a:hover img {border: 2px solid #FFFFFF;}



#container {

	margin-right: auto;

	margin-left: auto;

	width: 1000px;

	background-image: url(images/conbg.gif);

	background-repeat: repeat-y;

	float: left;

	border: 1px solid #FFCC00;

}

#header {

	height: 130px;

	background-color: #000000;

}

#menu {

	width: 1000px;

	background-image: url(images/bgg.gif);

}



#headerlogobox {

	float: left;

	height: 125px;

	width: 260px;

	background-image: url(images/logo.jpg);

	margin-right: 2px;

}



#headeradbox {

	float: left;

	height: 125px;

	width: 730px;

	background-image: url(images/pozadina-desno.jpg);

	margin-right: 2px;





}



#headersearchbox {

	height: 30px;

	float: right;

	width: 350px;







}

.contentsearch {

	position: absolute;

	left: 662px;

	top: 246px;

	width: 345px;

	height: 30px;

}





#nav {

	width: 1000px;

	background-image: url(images/bgg.gif);

	background-repeat: repeat-x;

	height: 30px;

	font-family: "Comic Sans MS";

	font-size: 16px;

	color: #FFFFFF;

	float: left;

}











/* navigation bar */







#nav ul{

	padding:0;

	margin: 0;

	white-space: nowrap;

	font-size:16px;

	color:#FFFFFF;

	float:left;

	height:30px;

	list-style:none;

	width: 600px;



}









#nav ul li{



display:inline;



list-style:none;



}







#nav ul li a{

	margin: 0;

	color:#000000;

	text-decoration:none;

	float: left;

	border-right:1px solid #fb8f19;

	background:transparent;

	font-weight: bold;

	padding-top: 3px;

	padding-right: 10px;

	padding-bottom: 4px;

	padding-left: 10px;

	font-size: 16px;



}







#nav ul li a:hover{

	text-decoration:none;

	background-image: url(images/bgg2.gif);

	background-repeat: repeat-x;

	color: #000000;

	float: left;



}

#chosen {

	width: 1000px;

	height: 190px;

	float: left;

}







#leftcolumn {

	width: 180px;

	float: left;

}

#midcolumn {

	width: 470px;

	float: left;

}

#rightcolumn {

	width: 350px;

	float: left;

}

.titleleft {

	background-image: url(images/bgg.gif);

	height: 30px;

	width: 180px;

	font-family: "Comic Sans MS";

	font-size: 16px;

	color: #000000;

	font-weight: bold;

	text-align: center;

	line-height: 27px;

}

.left {

	width: 180px;

	text-align: center;

	font-family: "Comic Sans MS";

	font-size: 14px;

	color: #ff6600;

}

.mostviewed {

	width: 470px;

	font-family: "Comic Sans MS";

	font-size: 18px;

	color: #FFCC00;

}

.titleright {

	background-image: url(images/bgg.gif);

	height: 30px;

	width: 350px;

	font-family: "Comic Sans MS";

	font-size: 16px;

	color: #000000;

	font-weight: bold;

	text-align: center;

	line-height: 27px;

}

.right {

	width: 350px;

	text-align: center;

	font-family: "Comic Sans MS";

	font-size: 14px;

	color: #ff6600;

}

#footer {

	width: 1000px;

	float: left;

	background-color: #000000;

}

.titlemid {

	background-image: url(images/bgg.gif);

	height: 30px;

	width: 468px;

	font-family: "Comic Sans MS";

	font-size: 16px;

	color: #000000;

	font-weight: bold;

	text-align: center;

	line-height: 27px;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

}

#navcontent {

	width: 466px;

	background-image: url(images/bgg.gif);

	background-repeat: repeat-x;

	height: 30px;

	font-family: "Comic Sans MS";

	font-size: 14px;

	color: #FFFFFF;

	float: left;

	border-left-width: 2px;

	border-left-style: solid;

	border-left-color: #191919;

	border-right-width: 2px;

	border-right-style: solid;

	border-right-color: #191919;

}

#navcontent ul {

	padding:0;

	margin: 0;

	white-space: nowrap;

	font-size:14px;

	color:#FFFFFF;

	float:left;

	height:30px;

	list-style:none;

	width: 466px;

}

#navcontent ul li {

	display:inline;

	list-style:none;

}

#navcontent ul li a {

	margin: 0;

	color:#000000;

	text-decoration:none;

	float: left;

	background:transparent;

	font-weight: bold;

	padding-top: 6px;

	padding-right: 5px;

	padding-bottom: 3px;

	padding-left: 3px;

	font-size: 14px;

}

#navcontent ul li a:hover {

	text-decoration:none;

	background-image: url(images/bgg2.gif);

	background-repeat: repeat-x;

	color: #000000;

}
/* --------------------------------------------------------------------------------------
	Content box v 1.0
-------------------------------------------------------------------------------------- */

#post-bg {
	width: 460px;
	background: transparent url(http://www.sexxxdoll.com/templates/v2Default/images/itembg.gif) repeat;
	clear: both;
	margin: 4px 0 0 0;
}
.picmain-content {
	border: 2px solid #FF6600;
	margin: 4px 0 0 4px;
}
.picmain-content:hover {
    border: 2px solid #FFCC00;
}
#contentbox {
      width: 460px;
      margin: 0px 0 0px 0;
	  padding: 0px 0 0 0px;
	  float: none;
      overflow: hidden;
}
#contentbox-left {
      width: 170px;
      margin: 0;
	padding: 2px 0 0 0;
	  float: left;
}
#contentbox-right {
      width: 286px;
      margin: 0;
	padding: 2px 0 0 0;
	  float: right;
}
#contentbox-right h2 {
	font: 16px Comic Sans MS;
	color: #FF6600;
	text-decoration: none;
	text-align: center;
	padding: 0 0 0 10px;
	margin: 0 0 0 0;
}
#contentbox-right h2 a {
      font: 16px Comic Sans MS;
      color: #FF6600;
      text-decoration: none;
}
#contentbox-right h2 a:hover {
      font: 16px Comic Sans MS;
      color: #FFCC00;
      text-decoration: underline;
}
#contentbox-right h3 {
	font: 12px Comic Sans MS;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
    padding: 0 5px 0 10px;

}
#contentbox-right h3 a {
	font: 12px Comic Sans MS;
	color: #FFCC00;
	font-weight: normal;
	text-decoration: none;
}
#contentbox-right h3 a:hover {
	font: 12px Comic Sans MS;
	color: #FF6600;
	font-weight: normal;
	text-decoration: underline;
}
#content-cat {
	width: 450px;
	margin: 0px 0 0 0px;
	padding: 0 0 5px 0px;
	float: none;
	overflow: hidden;
}
#content-catl {
	font: bold 13px Comic Sans MS;
	color: #FFFFFF;
	width: 220px;
	margin: 0 5px 0 0px;
	padding: 5px 0 0 5px;
	float: left;
	text-align: left;
}
#content-catl span {
	font: bold 13px Comic Sans MS;
	color: #FF6600;
	text-decoration: none;
	padding: 0 0 0 0;
	margin: 0 0px 0 0;
	text-align: left;
}
#content-catl span a {
	font: bold 13px Comic Sans MS;
	color: #FF6600;
	text-decoration: none;
	text-align: left;
}
#content-catl span a:hover{
	font: bold 13px Comic Sans MS;
	color: #FFCC00;
	text-decoration: underline;
}
#content-catr  {
    width: 220px;
    margin: 0;
	float: right;
	}
/* --------------------------------------------------------------------------------------
	Mediabox
-------------------------------------------------------------------------------------- */
.chbox {
	padding: 3px 0 3px 0;
    margin: 0 0px 0px 3px;
	text-decoration: none;
}
.outmedia-pics {
    border: 2px solid #FF6600;
    margin: 1px 0px 2px 3px;
	padding: 0px 0 0 0px;
}
.outmedia-pics:hover {
    border: 2px solid #FFCC00;
}
.playb-pic a {
    display:block;
	background: transparent url(http://www.sexxxdoll.com/templates/v2Default/images/play-button-off.gif) no-repeat;
	height: 28px;
	width: 98px;
	margin: 0 0 0 0px;
	padding: 0 0 0 0px;
	float: right;
}
.playb-pic a:hover {
	background: transparent url(http://www.sexxxdoll.com/templates/v2Default/images/play-button-on.gif) no-repeat;
}
/* --------------------------------------------------------------------------------------
	Define styleboxing
-------------------------------------------------------------------------------------- */
.header-txt {
	height: 15px;
	padding: 0px 0 0 0px;
	font: bold 14px Comic Sans MS;
	color: #FFCC00;
	text-align: center;
	}
.leftbar strong {
	font: bold 14px Comic Sans MS;
	color: #FF6600;
	text-decoration: none;
	padding: 0px 0 0px 0px;
	margin: 0 0 0 0;
}
.leftbar strong a {
	font: bold 14px Comic Sans MS;
	color: #FF6600;
	text-decoration: none;
}
.leftbar strong a:hover{
	font: bold 14px Comic Sans MS;
	color: #FFCC00;
	text-decoration: underline;
}
/* --------------------------------------------------------------------------------------
	ADsBrite box
-------------------------------------------------------------------------------------- */
#adbro {
	width: 950px;
	float: none;
}
#adbro1 {
	width: 300px;
	float: left;
	margin: 0 0px 0 10px;
	padding: 0px 0 0 0;

}
#adbro2 {
	width: 300px;
	float: left;
	margin: 0 0px 0 10px;
	padding: 0px 0 0 0;
}
#adbro3 {
	width: 300px;
	float: left;
	margin: 0 0px 0 10px;
	padding: 0px 0 0 0;
	}
/* --------------------------------------------------------------------------------------
	OUT-ADS imgbox
-------------------------------------------------------------------------------------- */
#adsbt {
	width: 1000px;
	float: none;
}
#adsbt1 {
	width: 195px;
	float: left;
	margin: 0 0px 0 0px;
	padding: 0px 0 0 0;
}
#adsbt2 {
	float: left;
	width: 195px;
	padding: 0px 0 0 0px;
	margin: 0 0px 0 4px;
}
#adsbt3 {
	float: left;
	width: 195px;
	padding: 0px 0 0 0px;
	margin: 0 0px 0 4px;
	}
#adsbt4 {
	float: left;
	width: 195px;
	padding: 0px 0 0 0px;
	margin: 0 0px 0 4px;
}
#adsbt5 {
	float: left;
	width: 195px;
	padding: 0px 0 0 0px;
	margin: 0 0px 0 4px;
	}
.h3 {
	font: bold 14px Comic Sans MS;
	color: #eeeeee;
	text-decoration: none;
	text-align: center;
	}
.picads-thumb {
	margin: 0 0px 0 15px;
}
.picads-thumb img {
    border: 2px solid #FF6600;
}
.picads-thumb img:hover {
    border: 2px solid #FFCC00;
	}
/* --------------------------------------------------------------------------------------
	video page box v1.0
-------------------------------------------------------------------------------------- */
#cont-vidbox {
	width: 460px;
	margin: 0px 0 0px 0;
	padding: 0px 0 0 0px;
	float: none;
	background-color: #CC0066;
	  }
#cont-vidbox h2 {
	font: bold 14px Comic Sans MS;
	color: #FF6600;
	text-decoration: none;
	text-align: center;
	padding: 0 0 0 5px;
	margin: 0 0 0 0;
}
#cont-vidbox h2 a {
	font: bold 14px Comic Sans MS;
      color: #FF6600;
	  text-align: center;
      text-decoration: none;
}
#cont-vidbox h2 a:hover {
	font: bold 14px Comic Sans MS;
      color: #FFCC00;
      text-decoration: underline;
}
#cont-vidbox h3 {
	font: bold 14px Comic Sans MS;
	color: #FFCC00;
	text-decoration: none;
	 text-align: center;
    padding: 0 0px 0 0px;

}
#cont-vidbox h3 a {
	font: bold 14px Comic Sans MS;
	color: #FFCC00;
	text-align: center;
	text-decoration: none;
}
#cont-vidbox h3 a:hover {
	font: bold 14px Comic Sans MS;
	color: #FF6600;
	text-decoration: underline;
}
#cont-vidbox .picvid-img {
	border: 2px solid #FF6600;
	margin: 4px 0 0 4px;
}
#cont-vidbox .picvid-img:hover {
    border: 2px solid #FFCC00;
}